package it.integry.integrywmsnative.gest.accettazione_bolla_elenco.rest.dto;

import java.util.List;

public class RetrieveElencoArticoliAccettazioneBollaResponseDTO {

    private List<SitBollaAccettazioneDTO> sitArticoli;

    public List<SitBollaAccettazioneDTO> getSitArticoli() {
        return sitArticoli;
    }

    public RetrieveElencoArticoliAccettazioneBollaResponseDTO setSitArticoli(List<SitBollaAccettazioneDTO> sitArticoli) {
        this.sitArticoli = sitArticoli;
        return this;
    }
}
